App\Library\Amazon\Classes\HardLiquor\NutritionalFactsGroupAType:
    properties:
        allergenInformation:
            expose: true
            access_type: public_method
            serialized_name: AllergenInformation
            accessor:
                getter: getAllergenInformation
                setter: setAllergenInformation
            xml_list:
                inline: true
                entry_name: AllergenInformation
            type: array<App\Library\Amazon\Classes\AllergenInformation>
        specialIngredients:
            expose: true
            access_type: public_method
            serialized_name: SpecialIngredients
            accessor:
                getter: getSpecialIngredients
                setter: setSpecialIngredients
            xml_list:
                inline: true
                entry_name: SpecialIngredients
            type: array<string>
